{
  "id": 3374211,
  "name": "Hankel Printing Company, appellant, v. A. B. Messer et al., appellees",
  "name_abbreviation": "Hankel Printing Co. v. Messer",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. 31,873",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 248,
    "ocr_confidence": 0.531,
    "sha256": "2f2165ab1a729de1f28b1694896f03a50738186eb2b5e636870ae33907ba0ea9",
    "simhash": "1:03da36de72384ea4",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hankel Printing Company, appellant, v. A. B. Messer et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "William J. Sheridan, for appellant. W. A. Cannon, for appellees."
    ],
    "corrections": "",
    "head_matter": "Hankel Printing Company, appellant, v. A. B. Messer et al., appellees.\nGen. 31,873.\nOpinion filed October 10, 1927.\nWilliam J. Sheridan, for appellant. W. A. Cannon, for appellees."
  },
  "file_name": "0634-01",
  "first_page_order": 686,
  "last_page_order": 686
}
